<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lonely Chat</title>
    <link rel="stylesheet" href="/public/css/exo-chat.css">
    <script src="/src/exo-chat.ts" type="module"></script>
</head>

<body>
    <section id="chat-room">
        <h1>Channel name</h1>
        <ul id="messages"></ul>
        <form id="add-message">
            <textarea placeholder="Write your message here"></textarea>
            <button>Send</button>
        </form>
    </section>

    <section id="login">
        <form>
            <label for="username">Username :</label>
            <input type="text" id="username" name="username" required>
        </form>
    </section>
</body>

</html>